Page MenuHomePhabricator

TextInputWidget#adjustSize should do nothing if widget is detached
Closed, ResolvedPublic

Description

TextInputWidget#adjustSize should do nothing if widget is detached, since attaching it anywhere will render the result useless anyway.

Event Timeline

matmarex created this task.Dec 19 2016, 9:31 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 19 2016, 9:31 PM

Change 328361 had a related patch set uploaded (by Bartosz Dziewoński):
TextInputWidget: Do nothing in #adjustSize/#positionLabel if not attached

https://gerrit.wikimedia.org/r/328361

Change 328361 merged by jenkins-bot:
TextInputWidget: Do nothing in #adjustSize/#positionLabel if not attached

https://gerrit.wikimedia.org/r/328361

Volker_E moved this task from Backlog to Doing on the OOUI board.Dec 20 2016, 5:02 PM
matmarex closed this task as Resolved.Dec 21 2016, 8:05 AM
matmarex removed a project: Patch-For-Review.
Volker_E moved this task from Doing to OOjs-UI-0.18.3 on the OOUI board.Jul 17 2017, 5:42 PM
Volker_E edited projects, added OOUI (OOjs-UI-0.18.3); removed OOUI.